Subject: [dispatch] Reason in Responses

From: <[email-masked]>
Date: Tue, 11 Jan 2011 09:09:54 +0100

Dear all,
due to the expiry of the drafts for Reason in responses I updated the drafts concerning the discussions we had.
I'm still waiting for an indication how to proceed, either as individual draft or as normal WI.

http://www.ietf.org/internet-drafts/draft-jesske-dispatch-reason-in-responses-03.txt

This is the draft itself. I have added a section for requirements again, as it was proposed from a couple of people. The requirements section is very short and  exists of two requirements.

http://www.ietf.org/internet-drafts/draft-jesske-dispatch-req-reason-in-responses-02.txt

This draft is the origin draft and includes the requirements and reasoning. Therefore I have updated it only for documentation reasons.

comments?

Thanks and Best Regards

Roland